

.instagram  {padding: 0 0 2em 0;} 

.instagram-glyph {padding: 1em 0;
                  font-size: 2em;
    
}

/* .instagram-glyph a {text-decoration: none;
                    color: lavender;
                    color: rgb(83, 98, 172);
} */

.fi-at-sign {font-size: 1.5em;
             color: lavender;
             color: rgb(83, 98, 172);}

/* .instagram-glyph a:hover, */


.fi-at-sign:hover  {color: red;}







@media only screen and (min-width : 64em) {
    
    .instagram  {
                        /* max-width: 1200px; */
                        padding: 0 0 1em 0;
    }

}

.instagram-glyph p:nth-child(1) {text-align: center;}

/* .instagram-glyph p:nth-child(1) i {color: #cc2626;} */


.instagram-glyph p:nth-child(2) {
    padding: .75em 0 1em 0;
/*     font-weight: bold; */
    text-align: center;
}








